cURL
curl --request POST \ --url https://www.anyfast.com.cn/volc/asset/ListAssets \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "model": "volc-asset", "Filter": { "Name": "test", "GroupIds": [ "group-20260320141746-zsf6b" ], "GroupType": "AIGC" }, "PageNumber": 1, "PageSize": 10 } '
{ "Items": [ { "Id": "asset-20260320142452-2htjn", "Name": "test", "URL": "https://ark-media-asset.tos-cn-beijing.volces.com/...", "AssetType": "Image", "GroupId": "group-20260320141746-zsf6b", "Status": "Active", "ProjectName": "default", "CreateTime": "2026-03-20T14:24:52Z", "UpdateTime": "2026-03-20T14:25:01Z" } ], "PageNumber": 1, "PageSize": 10, "TotalCount": 2 }
查询素材列表,支持按名称、素材组 ID、素材组类型过滤。查询操作不计费。
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
模型名称。默认 volc-asset。
volc-asset
"volc-asset"
Show child attributes
页码,默认 1。
1
每页数量,默认 10。
10
查询成功
2